.product_box {
	position: relative;
	width: 206px;
	height: 163px;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}


.product_box .textbox {
	position: relative;
	bottom: 48px;
	display: block;
	height: 36px;
	padding: 6px 6px 6px 10px;
}

.product_box .text {
	color: white;
	font-size: 15px;
}


.product_box .image2 {
	position: relative;
	float: right;
	z-index: 10;
	bottom: 110px;
	margin-right: 10px !important;
	
}

.product_box .morearrow {
	position: relative;
	float: right;
	width: 26px;
	height: 28px;
	bottom: 35px;
	right: 10px;
	z-index: 10;
}